@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/proxima/ProximaNova-Regular.eot');
    src: url('../fonts/proxima/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/proxima/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/proxima/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/proxima/ProximaNova-Regular.ttf') format('truetype'),
        url('../fonts/proxima/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');    
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova ScOsf Rg';
    src: url('../fonts/proxima/ProximaNovaS-Bold.eot');
    src: url('../fonts/proxima/ProximaNovaS-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/proxima/ProximaNovaS-Bold.woff2') format('woff2'),
        url('../fonts/proxima/ProximaNovaS-Bold.woff') format('woff'),
        url('../fonts/proxima/ProximaNovaS-Bold.ttf') format('truetype'),
        url('../fonts/proxima/ProximaNovaS-Bold.svg#ProximaNovaS-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
  font-family: 'Proxima Nova Rg';
}

:focus,
button:focus,
a:focus {
	border: 0 !important;
	outline: 0 !important;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

/**** Navbar Start ****/

.cric-nav {
  margin: 0;
  padding: 8px 0 0;
}

.cric-nav .nav-in {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cric-nav .nav-in .container {
  display: flex;
  position: relative;
  justify-content: center;
}

.cric-nav .navbar-brand {
  margin: 0;
}

.cric-nav .navbar-brand img {
  height: 260px;
  display: block;
  margin: 0 auto 40px;
}

.cric-nav .navbar-collapse {
  margin: 0;
  background-color: #241F21;
}

.cric-nav .nav-item {
  padding: 8px 15px;
}

.cric-nav .nav-item .nav-link {
  color: #fff;
  font-size: 18px;
  padding: 4px 8px;
  text-transform: uppercase;
}

.cric-nav .nav-item.active .nav-link,
.cric-nav .nav-item .nav-link:hover { 
  background-color: #e73029;
}

.contact-top {
  bottom: 0;
  right: 30px;
  position: absolute;
  text-align: right;
}

.contact-top .header__social {
  color: #fff;
  width: 33px;
  height: 33px;
  font-size: 16px;
  margin-left: 8px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 10px;
  border-radius: 100%;
  display: inline-block;
  background-color: #E73029;
}

.contact-top p.tel,
.contact-top p.tel a {
  color: #231e21;
  font-size: 20px;
  font-weight: 400;
}

.contact-top p.tel span {
  color: #E73029; 
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
  height: 540px;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner__caption {
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 70px;
    font-weight: 800;
    margin: 0 30px;
    max-width: 985px;
    padding: 40px;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Proxima Nova ScOsf Rg';
}

.banner__caption p {
  margin: 0;
  line-height: normal;
}

.service-blocks {
  padding: 50px 0;
}

.service-block-in {
  height: 295px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.service-block-content {
  top: 50%;
  color: #fff;
  text-align: center;
  position: relative;
  transform: translateY(-50%);
}

.service-block-content  h3 {
  font-size: 38px;    
  margin-bottom: 8px;
  text-transform: uppercase;
  font-family: 'Proxima Nova ScOsf Rg';
}

.section-about {
  padding: 50px 0;
}

.section-about p {
  font-size: 22px;
  line-height: 32px;
}

.section-title {
  margin: 0 0 40px;
  text-align: center;
}

.section-title h3 {
  color: #e73029;
  font-size: 50px;
  text-transform: uppercase;
}

.site-footer {
  padding: 120px 0;
  background-color: #241f21;
}

.site-footer p,
.site-footer p a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}

.site-footer p a {
  display: block;
}

.site-footer p span {
  display: block;
  color: #e73029;
}

.site-footer .footer__social {
  float: left;
  width: 33px;
  height: 33px;
  display: block;
  color: #241F21;
  font-size: 18px;
  line-height: 33px;
  margin-right: 15px;
  text-align: center;
  border-radius: 100%;
  background-color: #fff;
}

/**** Home End ****/


.section--red {
  padding: 50px 0;
  background-color: #E73029;
}

.section--red p,
.section--red p a {
  color: #fff;
}

.section--red p b {
  font-family: 'Proxima Nova ScOsf Rg';
}

.lead {
    font-size: 22px;
    line-height: 32px;
}

.section--facilities {
  padding: 50px 0;
}

.section--facilities p {
  margin: 0;
  padding: 15px;
}

.section--facilities p,
.section--facilities p a {
  color: #231e21;
  font-size: 18px;
}

.booking-title {
  padding: 50px 0;
  background-color: #000;
}

.booking-title h3 {
  color: #fff;
  font-size: 22px;
  text-align: center;
}

.section-calender {
  padding: 50px 0;
}

.rt-calendar .fc {
  margin: 0 0 30px;
}

.rt-calendar .fc .fc-toolbar-title {
  font-size: 20px;
}

.rt-calendar .fc .fc-button-primary {
  background-color: #E73029;
  border-color: #E73029;
}

.tip {
    background-color: #f7f7f7;
    margin-bottom: 30px;
    padding: 15px;
}

.tip .lead {
    font-size: 22px;
    line-height: 32px;
}

.tip .lead p {
  font-size: 18px;
}

.event-calender table {
  width: 100%;
  text-align: center;
  border-color: #fff;
}

.event-calender table th,
.event-calender table td {
  padding: .75rem;
}

.event-calender table thead {
  background-color: #000;
}
.event-calender table thead th {
  color: #fff;
  font-weight: bold;  
}

.event-calender table tr td:first-child {
  color: #fff;
  background-color: #E73029;
}

.event-calender table tr td:nth-child(3),
.event-calender table tr td:nth-child(5) {
  background-color: #E0DADA;
}

.your-selection {
  padding: 50px 0;
}

.your-selection h2 {
  font-size: 32px;
  margin-bottom: 16px;
}

.your-selection p {
  color: #e73029;
  font-weight: 600;
}

.your-selection .form-check-input {
  margin-left: 0.75rem;
}

.your-selection span {
  display: block;
  float: right;
}

.your-selection p.lead.ng-binding {
  color: #231e21;
  font-size: 22px;
  text-align: right;
}

.btn-red {
  color: #fff;
  font-size: 20px;
  border-radius: 0;
  font-weight: 400;
  padding: 20px 40px;
  text-transform: uppercase;
  background-color: #e73029;
}

.btn-red:hover {
  color: #fff;
  background-color: #c71d16;
}

.your-selection table {
  text-align: center;
}

.your-selection table thead {
  color: #fff;
  background-color: #000;
  text-transform: uppercase;
}

.your-selection table .btn-red {
  padding: 8px;
  font-size: 16px;
}

.your-selection table p {
  color: #231e21;
}

.your-selection table tr td {
  border-top: 0 !important;
}

.your-selection table tr td.border-top {
  border-top: 1px solid #000 !important;
}

.your-selection table tr.total-amt {
  background-color: #000;
}

.your-selection table tr.total-amt p {
  margin: 0;
  color: #fff;
  text-align: right;
}

.checkout {
  padding: 0 0 50px;
}

.checkout h2 {
  margin: 0 0 40px;
  text-align: center;
  text-transform: uppercase;
}

.checkout h3 {
  margin: 0 0 20px;
  text-align: center;
}

.checkout .btn-red {
  padding: 16px;
  font-size: 18px;
  margin-top: 20px;
}

.discount-code,
.your-details  {
  margin: 0 0 50px;
}

.cart-tip {
  margin-top: 20px;
}

.agree {
  margin: 50px 0;
  text-align: center;
}

.submit {
  text-align: center;
}

.submit .btn-red {  
  margin-top: 0 !important;
}

.submit p {
  margin-top: 20px;
}

.terms-condition {
  margin-top: 50px;
  padding-top: 30px;
  border-top: 1px solid #ccc;  
}

/*font-family: 'Proxima Nova Rg';
font-family: 'Proxima Nova ScOsf Rg';*/

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
  .cric-nav .navbar-brand img {height: 220px;}
  .cric-nav .navbar-toggler {background-color: #E73029;position: relative;}
  .cric-nav .navbar-toggler:before {content: 'Menu';position: absolute;top: 7px;right: 0;left: 0;margin: 0 auto;color: #fff;text-transform: uppercase;}

  .banner__caption {margin: 0;font-size: 64px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .cric-nav .navbar-brand img {height: 150px;}

  .main-header {height: 260px;}
  .banner__caption {padding: 20px;font-size: 36px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}